body {
	color: #444;
  background: #C8CDEA;
    color: #000000;
    font-family: Verdana,Tahoma,Calibri,Sans-serif;
    font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	color: #002F2F;
}

a#logo {
	color: #046380;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div.container {
	background-color: #fff;
	border: 10px solid #eee;
	min-height: 300px;
}

div#nav div#placeholder-nav {
	background-color: #8FB58C;
}

div#hero div#placeholder-hero {
	background-color: #046380;
}

div#hero-sub div.inner {
background-color: #fff;
	color: #000;
	font-size: 11px;
}

div#footer {
	border-top: 1px solid #B9B58C;
border-top-style:none;
}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #E8E3AF;
}

td.menu-item-selected {
	color: #00D0D0;
  color: #yellow;
}

td.submenu-item {
	background: #C6CDE7;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #4A8797;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #4A8797;
	text-decoration: none;	
}

a:hover, a:active {
	color: #4A8797;
	text-decoration: underline;
}

div#hero-sub a {
	color: #F6F0B9;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */



/* @group Template Settings */

div#header-left img {
	margin: 30px 0 0;
}

div#header-left, div.whoslogged, div#header-right {
	height: 126px;
	line-height: 126px;
}

div.whoslogged {
	text-align: right;
}

div#placeholder-search {
	padding: 46px 40px 0 0;
	text-align: right;
}

div#placeholder-search input.cat_textbox_small {
	width: 130px;
}

div#nav div#placeholder-nav {
	height: 36px;
}

div#placeholder-nav {
	padding-left: 18px;
  padding-top: 7px;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 36px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#footer {
	padding-top: 18px;
	height: 72px ;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* Eileen's changes start here */

div#header-left img {
height:200px;
line-height:200px;
	margin: 0 0;
}

div#main div.inner, div#sub div.inner {
    font-size: 1em;
	padding: 18px 0 36px;
	min-height: 300px;
}

/* div#hero-sub div.inner {
background-color:#B84739;
color:#FFFFFF;
font-size:11px;
} */

div#main div.inner, div#sub div.inner {
    font-size: 1em;
    min-height: 300px;
    padding-bottom: 36px;
    padding-left: 0;
    padding-right: 0;
   padding-top: 18px;
    padding-top: 20px;
}

div#header-left, div.whoslogged, div#header-right {
	height: 200px;
	line-height: 200px;
}
div class panel right

.panel-left{
  background: transparent;
  float: left;
  margin: 20px 0 0 5px;
  padding: 0;
  width: 100px;
}

.rfeature {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: #8B1217;
    -moz-border-right-colors:#8B1217;
    -moz-border-top-colors: none;
    border-bottom-color: #8B1217;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #8B1217;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #8B1217;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: none;
    border-top-style: none;
    border-top-width: 1px;
    color: #444444;
    float: right;
    font-size: 1em;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 5px;
    margin-top: 1px;
    padding-bottom: 10px;
    padding-left: 5px;
    width: 250px;
  min-height: 100px;
      border-left: 1px solid #8B1217;
    border-right: 1px solid #8B1217;
  border-top: 1px solid #8B1217;
}
h3 {
  background-color: #8B1217;
  color: #FFFFFF;
    font-size: 2.0em;
  font-weight: bold;
  height: 30px;
  margin-left: -5px;
  /* padding: 5px 0: */
  margin-top: 0;
}
td.submenu-item {
    background: #8FB58C;
	color: #000;
	font-size: 12px;
	padding-left: 6px;
  	padding-right: 6px;
      height: 12px; 
    padding-bottom: 2px;
    padding-top: 2px;
        margin-top: 5px;
}

td.submenu-item-hover {
    background: #008830;
	color: #fff;
	font-size: 12px;
    height: 12px; 
	padding-left: 6px;
  	padding-right: 6px;
    padding-bottom: 2px;
    padding-top: 2px;
        margin-top: 5px;
}

td.submenu-item-selected {
	background: #333;
	color: #fff;
	font-size: 12px;
    height: 12px; 
	padding-left: 6px;
  	padding-right: 6px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin-top: 5px;
}

#Footer {
    color: #4F4F4F;
    font-size: 11px;
    text-align: left;
}

#LeftFooter {
    clear: left;
    float: left;
    position: relative;
    width: 500px;
}

#RightFooter {
    clear: none;
    float: right;
    position: relative;
    width: 95px;
}

h1 {
    color: #008830;
    font-family: Georgia,Times,'Times New Roman',Serif;
    font-size: 20px;
    line-height: 32px;
}